<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Assessment Test HTML Level 2</title>
  </head>
  <body>
    <h1>Course Sign Up Page</h1>
    <form action="Assessment.html" method="get">
      <p>Please Note: First Name, Last Name, Password and Email are required</p>
      <label for="FirstName">First Name:</label>
      <input id="FirstName" type="text" name="firstname" placeholder="First Name" required>

      <label for="LastName">Last Name:</label>
      <input id="LastName" type="text" name="lastname" placeholder="Last Name" required>
      <p></p>

      <label for="Email">Email:</label>
      <input id="Email" type="email" name="emailinput" placeholder="name@email.com" required>

      <label for="Password">Password:</label>
      <input id="Password" type="password" name="passwordinput" required>
      <p></p>

      <p>Are you over the age of 18?</p>
      <label for="yes">Yes:</label>
      <input id="yes" type="radio" name="age" value="Yes">

      <label for="no">No:</label>
      <input id="no" type="radio" name="age" value="No">

      <p>Do you have a Credit Card or Paypal?</p>
      <select name="payment">
        <option value="cc">Credit Card</option>
        <option value="pp">PayPal</option>
      </select>
      <p></p>

      <input type="submit" name="submit" value="Sign Up!">
    </form>
  </body>
</html>
